Resolvendo problema na instalação do Moodle 3.1 [mysql_full_unicode_support]

Fala Galera!

Recentemente fui instalar a versão do 3.1 do Moodle e me deparei com a seguinte mensagem de erro da instalação:

Ou seja, a mensagem está falando que o seu banco de dados foi criado em um formato de arquivos não suportado. Na maioria das vezes a collaction criada automaticamente é LATIN1 e ele está pedindo UTF-8.
Para resolver esse problema basta rodar o seguinte SQL em seu banco de dados MySQL.
ALTER SCHEMA `NOME_DO_SEU_BANCO`  DEFAULT CHARACTER SET utf8  DEFAULT COLLATE utf8_general_ci;
Feito isso prossiga normalmente com sua instalação do Moodle 3.1 e desfrute das novidades que essa versão traz.
 
Espero que tenha gostado e até mais.

Comentário (1)

  • Deixe uma resposta

    O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

    Contato via WhatsApp